﻿* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
 * -- BASE STYLES --
 * Most of these are inherited from Base, but I want to change a few.
 */
body {
    line-height: 1.7;
    color: #556666; /* #7f8c8d */
    font-size: 15px;
    font-family: 'Lora', serif;
}

.handwritten {
    font-family: 'Great Vibes', serif;
}

a {
    word-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6,
label {
    color: #34495e;
}

.pure-img-responsive {
    max-width: 100%;
    height: auto;
}

.hide-s {
    display: none;
}


/*
 * -- LAYOUT STYLES --
 * These are some useful classes which I will need
 */
.l-box {
    padding: 1em;
}

.l-box-lrg {
    padding: 2em;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.is-center {
    text-align: center;
    display: block;
}


#geschiedenis {
    scroll-margin-top: 21px;
    transform: translateY(21px);
}

#societeit {
    scroll-margin-top: 22px;
    transform: translateY(1px);
}

/*
 * -- PURE FORM STYLES --
 * Style the form inputs and labels
 */
.pure-form label {
    margin: 1em 0 0;
    font-weight: bold;
    font-size: 100%;
}

.pure-form input[type] {
    border: 2px solid #ddd;
    box-shadow: none;
    font-size: 100%;
    width: 100%;
    margin-bottom: 1em;
}

/*
 * -- PURE BUTTON STYLES --
 * I want my pure-button elements to look a little different
 */
.pure-button {
    background-color: #1f8dd6;
    color: white;
    padding: 0.5em 2em;
    border-radius: 5px;
}

a.pure-button-primary {
    background: white;
    color: #1f8dd6;
    border-radius: 5px;
    font-size: 120%;
}


/*
 * -- MENU STYLES --
 * I want to customize how my .pure-menu looks at the top of the page
 */

.home-menu {
    text-align: center;
    box-shadow: 0 1px 10px rgba(0,0,0, 0.25);
    font-family: sans-serif;
    line-height: 0.3;
    background: #2d3e50;
    min-height: 50px;
    padding-top: 0;
}

.pure-menu.pure-menu-fixed {
    /* Fixed menus normally have a border at the bottom. */
    border-bottom: none;
    /* I need a higher z-index here because of the scroll-over effect. */
    z-index: 4;
}

.home-menu .pure-menu-heading {
    color: white;
    font-weight: 400;
    line-height: 1;
    font-family: 'Great Vibes', serif;
    text-transform: none;
    font-size: 200%;
    padding: 8px 0 2px 6px;
}

.home-menu .pure-menu-selected a {
    color: white;
}

.home-menu a {
    color: #6FBEF3;
}

.home-menu li a:hover,
.home-menu li a:focus {
    background: none;
    border: none;
    color: #AECFE5;
}

.parallax {
    width: 100%;
    height: 480px;
    /*height: 50vh;*/
    height: 50vw;
    max-height: 50%;
    max-height: 50vh;
    background: #ffffff url('/img/n.gif') no-repeat scroll 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*box-shadow: inset 0 1px 10px rgba(0,0,0, 0.25);*/
    position: relative;
}

    .parallax h2 {
        text-shadow: 1px 1px 3px#002;
        color: #fff;
        letter-spacing: 0.05em;
        position: absolute;
        bottom: 0;
        margin: 0;
        font-size: 2em;
        text-align: center;
        width: 100%;
    }

/*
 * -- SPLASH STYLES --
 * This is the blue top section that appears on the page.
 */
.splash-container { /* iPhone4 doesn't display background image */
    background-color: #3e69ad;
    background-image: url('/images/pelikaan_w2880d.min.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-attachment: fixed;
    background-attachment: local;
    background-position: right bottom;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    z-index: 1;
    overflow: hidden;
    /* The following styles are required for the "scroll-over" effect */
    width: 100%;
    /*max-height:560px;*/
    /*max-height:560px;*/
    height: 50%;
    height: 75vh;
    position: fixed;
    top: 50px;
    left: 0;
}

.splash-fade {
    background-color: #2d3e50;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
}

.splash {
    /* absolute center .splash within .splash-container */
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/* This is the main heading that appears on the blue section */
.splash-head {
    font-size: 20px;
    font-weight: bold;
    color: white;
    border: 3px solid white;
    padding: 1em 1.6em;
    font-weight: 100;
    border-radius: 5px;
    line-height: 1.5;
}

/* This is the subheading that appears on the blue section */
.splash-subhead {
    /*color: #cfced3;*/
    color: #fff;
    font-size: 1em;
    letter-spacing: 0.05em;
    position: absolute;
    left: 0;
    top: 37%; /* -3em */
    padding: 1em;
    text-shadow: 1px 1px 3px#002;
}

#slide-in {
    animation: slide-in 2s ease-out;
    max-width: 50vw;
}

.fade-in {
    animation: fade-in .5s ease-in;
}

@keyframes slide-in {
    0% {
        opacity: 0;
        transform: translate(40vw, 0);
    }

    33% {
        opacity: 0;
        transform: translate(40vw, 0);
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*
 * -- CONTENT STYLES --
 * This represents the content area (everything below the blue section)
 */
.content-wrapper {
    /* These styles are required for the "scroll-over" effect */
    position: absolute;
    top: 560px;
    top: 50%;
    top: 75vh;
    top: calc(75vh + 50px);
    width: 100%;
    min-height: 12%;
    z-index: 2;
    background: white;
}

/* We want to give the content area some more padding */
.content {
    margin: 0 auto;
    padding: 0 1em 3em;
    max-width: 840px;
    break-before: always;
    break-inside: avoid;
}

/* This is the class used for the main content headers (<h2>) */
.content-head {
    margin: 2em 0 1em;
    font-size: 3em;
}

/* This is a modifier class used when the content-head is inside a ribbon */
.content-head-ribbon {
    color: white;
}

/* This is the class used for the content sub-headers (<h3>) */
.content-subhead {
    color: #1f8dd6;
}

/* This is the class used for the dark-background areas. */
.ribbon {
    background: #2d3e50;
    color: #bbb;
}

    .ribbon label,
    .ribbon strong {
        color: #7f8c8d;
    }

    .ribbon a,
    .ribbon a:visited {
        color: #bbb;
        text-decoration: none;
    }

        .ribbon a:hover,
        .ribbon a:active, .ribbon a:active:hover {
            color: #eee;
            text-decoration: underline;
        }

/* This is the class used for the footer */
.footer {
    background: #111;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.cms-edit-icon {
    display: none;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 0;
    top: 24px;
}

.txt-item {
    position: relative;
}

.is-admin .txt-item:hover {
    outline: dashed red 1px;
    position: relative;
}

.is-admin .cms-edit-icon {
    display: inline-block;
}

/*
 * -- TABLET (AND UP) MEDIA QUERIES --
 * On tablets and other medium-sized devices, we want to customize some
 * of the mobile styles.
 */
@media (min-width: 48em) {

    /* We increase the body font size */
    body {
        font-size: 17px;
    }

    .splash-subhead {
        font-size: 1.5em;
    }

    .ribbon label {
        padding-left: 1em;
    }

    /* We can align the menu header to the left, but float the
    menu items to the right. */
    .home-menu {
        text-align: left;
    }

        .home-menu ul {
            float: right;
        }

        .home-menu .pure-menu-heading {
            padding-left: 22px;
}
    /* We increase the height of the splash-container */
    /*    .splash-container {
        height: 500px;
    }*/

    .splash-head {
        font-size: 250%;
    }

    .hide-s {
        display: inline;
    }

    /* We remove the border-separator assigned to .l-box-lrg */
    .l-box-lrg {
        border: none;
    }
}

/* TR: not used yet */

.close .x.lines-button .lines {
    background: transparent;
}

.lines {
    float: left;
    display: block;
    width: 2rem;
    height: 0.2857rem;
    background: #21BBEE;
    border-radius: 0.14285rem;
    transition: 0.3s;
    position: relative;
    -ms-transform: translateY(15px);
    -webkit-transform: translate(0,15px);
    transform: translate(0,15px);
}

.close .mainMenu a.hideclose,
button span {
    display: block;
}

.lines-button {
    display: none;
    border: none;
    background: none;
    padding: 20px 20px 0 0;
    transition: .3s;
    cursor: pointer;
    user-select: none;
    border-radius: 0.28571rem;
    font-size: 1.5em;
    color: #21BBEE;
    text-align: center;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/*
 * -- DESKTOP (AND UP) MEDIA QUERIES --
 * On desktops and other large devices, we want to over-ride some
 * of the mobile and tablet styles.
 */
@media (min-width: 78em) {
    /* We increase the header font size even more */
    .splash-head {
        font-size: 300%;
    }

    .parallax h2 {
        font-size: 3em;
    }

    .splash-subhead {
        font-size: 2em;
    }
}

@media (max-width: 570px) {
    .pure-menu-horizontal .pure-menu-list {
        display: block;
    }
}

/* FIX ios */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .splash-container {
        background-position: right bottom;
        background-attachment: scroll !important;
    }
}

/*@media handheld, only screen and (max-width: 668px) {
        .splash-container {
            background-attachment: scroll !important;
        }
        / *.splash-subhead {
            top: -13em;
        }* /
    }*/




/* inline styles transfered to css */

.shadow {
    color: #ffffff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.55);
    font-size: 3em;
}

.bar,
.navbar-inverse {
    background-color: rgba(255,255,255,.8);
    border-color: rgba(255,255,255,.8);
}

    .navbar-inverse .navbar-brand {
        color: #222;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #222;
    }

        .navbar-inverse .navbar-brand:hover,
        .navbar-inverse .navbar-brand:focus,
        .navbar-inverse .navbar-nav > li > a:hover,
        .navbar-inverse .navbar-nav > li > a:focus {
            color: #08627e;
        }

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%�19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D"http%3A%2F%2Fwww.w3.org%�2L2.9%2C2.1L5%2C0L27%2C22L27%2C22z"%20fill%3D"%23007aff"%2F%3E%3C%2Fsvg%3E');
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /*background: #fff;*/
    width: 80%;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/*.swiper-slide:nth-child(2n) {
                width: 60%;
            }

            .swiper-slide:nth-child(3n) {
                width: 40%;
            }*/

.bg {
    background-attachment: scroll;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#x .swiper-slide > img {
    /*height:640px;*/
    max-height: 100%;
    height: auto;
    width: 100vw;
}

h1 {
    text-align: center;
}

.bar {
    background-color: #ffffff;
    max-width: 66em;
    width: 100%;
    border: #08627e;
    margin: 2em auto;
    /*box-shadow: rgba(0,0,0, .3) 2px 2px 4px;*/
}

    .bar h2 {
        margin-top: 0;
    }

    .bar .block {
        color: #08627e;
        padding: 1em 1em;
        margin: 0 auto;
    }

.wideimg {
    width: auto;
    height: auto;
    max-width: 66em;
    margin: 2em auto;
    display: block;
}

.rounded {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; /* future proofing */
    -khtml-border-radius: 3px; /* for old Konqueror browsers */
}

@media only screen and (orientation: portrait) {
    .splash-container {
        position: fixed;
        background-position: center 5px;
        /*background-attachment: fixed;*/
        background-attachment: scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 50%;
        height: 60vh;
    }

    .content-wrapper {
        top: 60vh;
    }
}

/*.pure-menu-selected .pure-menu-link,
.pure-menu-selected .pure-menu-link:visited {
    color: #000;
}
.pure-menu-link {
    max-width: 16vw;
}*/

    .pure-menu-link.long {
        text-overflow: ellipsis;
        overflow: hidden;
        max-width: 34vw;
    }

@media (max-width: 300px) { /* narrower than iphone 4 */
    .pure-menu-link {
        padding: 0.1em 0.1em;
    }
}

@media (max-width: 350px) { /* iphone 4 */
    .pure-menu-link {
        padding: .5em .5em;
    }

    .splash-container {
        background-image: url('/images/pelikaan_w640d.min.jpg');
        background-attachment: scroll;
    }
}

@media (max-width: 570px) {
.pure-menu-disabled, .pure-menu-heading, .pure-menu-link {
    padding: 8px 1em;
 }
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/*
 * -- BASE STYLES --
 * Most of these are inherited from Base, but I want to change a few.
 */
body {
    line-height: 1.7;
    color: #556666; /* #7f8c8d */
    font-size: 15px;
    font-family: 'Lora', serif;
}

.handwritten {
    font-family: 'Great Vibes', serif;
}

a {
    word-wrap: break-word;
}

h1,
h2,
h3,
h4,
h5,
h6,
label {
    color: #34495e;
}

.pure-img-responsive {
    max-width: 100%;
    height: auto;
}

.hide-s {
    display: none;
}


/*
 * -- LAYOUT STYLES --
 * These are some useful classes which I will need
 */
.l-box {
    padding: 1em;
}

.l-box-lrg {
    padding: 2em;
    border-bottom: 1px solid rgba(0,0,0,0.1);
}

.is-center {
    text-align: center;
    display: block;
}


#geschiedenis {
    scroll-margin-top: 21px;
    transform: translateY(21px);
}

#societeit {
    scroll-margin-top: 22px;
    transform: translateY(1px);
}

/*
 * -- PURE FORM STYLES --
 * Style the form inputs and labels
 */
.pure-form label {
    margin: 1em 0 0;
    font-weight: bold;
    font-size: 100%;
}

.pure-form input[type] {
    border: 2px solid #ddd;
    box-shadow: none;
    font-size: 100%;
    width: 100%;
    margin-bottom: 1em;
}

/*
 * -- PURE BUTTON STYLES --
 * I want my pure-button elements to look a little different
 */
.pure-button {
    background-color: #1f8dd6;
    color: white;
    padding: 0.5em 2em;
    border-radius: 5px;
}

a.pure-button-primary {
    background: white;
    color: #1f8dd6;
    border-radius: 5px;
    font-size: 120%;
}


/*
 * -- MENU STYLES --
 * I want to customize how my .pure-menu looks at the top of the page
 */

.home-menu {
    text-align: center;
    box-shadow: 0 1px 10px rgba(0,0,0, 0.25);
    font-family: sans-serif;
    line-height: 0.3;
    background: #2d3e50;
    min-height: 50px;
    padding-top: 0;
}

.pure-menu.pure-menu-fixed {
    /* Fixed menus normally have a border at the bottom. */
    border-bottom: none;
    /* I need a higher z-index here because of the scroll-over effect. */
    z-index: 4;
}

.home-menu .pure-menu-heading {
    color: white;
    font-weight: 400;
    line-height: 1;
    font-family: 'Great Vibes', serif;
    text-transform: none;
    font-size: 200%;
    padding: 8px 0 2px 6px;
}

.home-menu .pure-menu-selected a {
    color: white;
}

.home-menu a {
    color: #6FBEF3;
}

.home-menu li a:hover,
.home-menu li a:focus {
    background: none;
    border: none;
    color: #AECFE5;
}

.parallax {
    width: 100%;
    height: 480px;
    /*height: 50vh;*/
    height: 50vw;
    max-height: 50%;
    max-height: 50vh;
    background: #ffffff url('/img/n.gif') no-repeat scroll 50% 50%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    /*box-shadow: inset 0 1px 10px rgba(0,0,0, 0.25);*/
    position: relative;
}

    .parallax h2 {
        text-shadow: 1px 1px 3px#002;
        color: #fff;
        letter-spacing: 0.05em;
        position: absolute;
        bottom: 0;
        margin: 0;
        font-size: 2em;
        text-align: center;
        width: 100%;
    }

/*
 * -- SPLASH STYLES --
 * This is the blue top section that appears on the page.
 */
.splash-container { /* iPhone4 doesn't display background image */
    background-color: #3e69ad;
    background-image: url('/images/pelikaan_w2880d.min.jpg');
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-attachment: fixed;
    background-attachment: local;
    background-position: right bottom;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    z-index: 1;
    overflow: hidden;
    /* The following styles are required for the "scroll-over" effect */
    width: 100%;
    /*max-height:560px;*/
    /*max-height:560px;*/
    height: 50%;
    height: 75vh;
    position: fixed;
    top: 50px;
    left: 0;
}

.splash-fade {
    background-color: #2d3e50;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
}

.splash {
    /* absolute center .splash within .splash-container */
    width: 100%;
    height: 100%;
    margin: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/* This is the main heading that appears on the blue section */
.splash-head {
    font-size: 20px;
    font-weight: bold;
    color: white;
    border: 3px solid white;
    padding: 1em 1.6em;
    font-weight: 100;
    border-radius: 5px;
    line-height: 1.5;
}

/* This is the subheading that appears on the blue section */
.splash-subhead {
    /*color: #cfced3;*/
    color: #fff;
    font-size: 1em;
    letter-spacing: 0.05em;
    position: absolute;
    left: 0;
    top: 37%; /* -3em */
    padding: 1em;
    text-shadow: 1px 1px 3px#002;
}

#slide-in {
    animation: slide-in 2s ease-out;
    max-width: 50vw;
}

.fade-in {
    animation: fade-in .5s ease-in;
}

@keyframes slide-in {
    0% {
        opacity: 0;
        transform: translate(40vw, 0);
    }

    33% {
        opacity: 0;
        transform: translate(40vw, 0);
    }

    100% {
        opacity: 1;
    }
}

@keyframes fade-in {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*
 * -- CONTENT STYLES --
 * This represents the content area (everything below the blue section)
 */
.content-wrapper {
    /* These styles are required for the "scroll-over" effect */
    position: absolute;
    top: 560px;
    top: 50%;
    top: 75vh;
    top: calc(75vh + 50px);
    width: 100%;
    min-height: 12%;
    z-index: 2;
    background: white;
}

/* We want to give the content area some more padding */
.content {
    margin: 0 auto;
    padding: 0 1em 3em;
    max-width: 840px;
    break-before: always;
    break-inside: avoid;
}

/* This is the class used for the main content headers (<h2>) */
.content-head {
    margin: 2em 0 1em;
    font-size: 3em;
}

/* This is a modifier class used when the content-head is inside a ribbon */
.content-head-ribbon {
    color: white;
}

/* This is the class used for the content sub-headers (<h3>) */
.content-subhead {
    color: #1f8dd6;
}

/* This is the class used for the dark-background areas. */
.ribbon {
    background: #2d3e50;
    color: #bbb;
}

    .ribbon label,
    .ribbon strong {
        color: #7f8c8d;
    }

    .ribbon a,
    .ribbon a:visited {
        color: #bbb;
        text-decoration: none;
    }

        .ribbon a:hover,
        .ribbon a:active, .ribbon a:active:hover {
            color: #eee;
            text-decoration: underline;
        }

/* This is the class used for the footer */
.footer {
    background: #111;
    position: fixed;
    bottom: 0;
    width: 100%;
}

.cms-edit-icon {
    display: none;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 0;
    top: 24px;
}

.txt-item {
    position: relative;
}

.is-admin .txt-item:hover {
    outline: dashed red 1px;
    position: relative;
}

.is-admin .cms-edit-icon {
    display: inline-block;
}

/*
 * -- TABLET (AND UP) MEDIA QUERIES --
 * On tablets and other medium-sized devices, we want to customize some
 * of the mobile styles.
 */
@media (min-width: 48em) {

    /* We increase the body font size */
    body {
        font-size: 17px;
    }

    .splash-subhead {
        font-size: 1.5em;
    }

    .ribbon label {
        padding-left: 1em;
    }

    /* We can align the menu header to the left, but float the
    menu items to the right. */
    .home-menu {
        text-align: left;
    }

        .home-menu ul {
            float: right;
        }

        .home-menu .pure-menu-heading {
            padding-left: 22px;
}
    /* We increase the height of the splash-container */
    /*    .splash-container {
        height: 500px;
    }*/

    .splash-head {
        font-size: 250%;
    }

    .hide-s {
        display: inline;
    }

    /* We remove the border-separator assigned to .l-box-lrg */
    .l-box-lrg {
        border: none;
    }
}

/* TR: not used yet */

.close .x.lines-button .lines {
    background: transparent;
}

.lines {
    float: left;
    display: block;
    width: 2rem;
    height: 0.2857rem;
    background: #21BBEE;
    border-radius: 0.14285rem;
    transition: 0.3s;
    position: relative;
    -ms-transform: translateY(15px);
    -webkit-transform: translate(0,15px);
    transform: translate(0,15px);
}

.close .mainMenu a.hideclose,
button span {
    display: block;
}

.lines-button {
    display: none;
    border: none;
    background: none;
    padding: 20px 20px 0 0;
    transition: .3s;
    cursor: pointer;
    user-select: none;
    border-radius: 0.28571rem;
    font-size: 1.5em;
    color: #21BBEE;
    text-align: center;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}

/*
 * -- DESKTOP (AND UP) MEDIA QUERIES --
 * On desktops and other large devices, we want to over-ride some
 * of the mobile and tablet styles.
 */
@media (min-width: 78em) {
    /* We increase the header font size even more */
    .splash-head {
        font-size: 300%;
    }

    .parallax h2 {
        font-size: 3em;
    }

    .splash-subhead {
        font-size: 2em;
    }
}

@media (max-width: 570px) {
    .pure-menu-horizontal .pure-menu-list {
        display: block;
    }
}

/* FIX ios */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
    .splash-container {
        background-position: right bottom;
        background-attachment: scroll !important;
    }
}

/*@media handheld, only screen and (max-width: 668px) {
        .splash-container {
            background-attachment: scroll !important;
        }
        / *.splash-subhead {
            top: -13em;
        }* /
    }*/




/* inline styles transfered to css */

.shadow {
    color: #ffffff;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.55);
    font-size: 3em;
}

.bar,
.navbar-inverse {
    background-color: rgba(255,255,255,.8);
    border-color: rgba(255,255,255,.8);
}

    .navbar-inverse .navbar-brand {
        color: #222;
    }

    .navbar-inverse .navbar-nav > li > a {
        color: #222;
    }

        .navbar-inverse .navbar-brand:hover,
        .navbar-inverse .navbar-brand:focus,
        .navbar-inverse .navbar-nav > li > a:hover,
        .navbar-inverse .navbar-nav > li > a:focus {
            color: #08627e;
        }

.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%�19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
}

.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    background-image: url('data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D"http%3A%2F%2Fwww.w3.org%�2L2.9%2C2.1L5%2C0L27%2C22L27%2C22z"%20fill%3D"%23007aff"%2F%3E%3C%2Fsvg%3E');
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    /*background: #fff;*/
    width: 80%;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

/*.swiper-slide:nth-child(2n) {
                width: 60%;
            }

            .swiper-slide:nth-child(3n) {
                width: 40%;
            }*/

.bg {
    background-attachment: scroll;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

#x .swiper-slide > img {
    /*height:640px;*/
    max-height: 100%;
    height: auto;
    width: 100vw;
}

h1 {
    text-align: center;
}

.bar {
    background-color: #ffffff;
    max-width: 66em;
    width: 100%;
    border: #08627e;
    margin: 2em auto;
    /*box-shadow: rgba(0,0,0, .3) 2px 2px 4px;*/
}

    .bar h2 {
        margin-top: 0;
    }

    .bar .block {
        color: #08627e;
        padding: 1em 1em;
        margin: 0 auto;
    }

.wideimg {
    width: auto;
    height: auto;
    max-width: 66em;
    margin: 2em auto;
    display: block;
}

.rounded {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px; /* future proofing */
    -khtml-border-radius: 3px; /* for old Konqueror browsers */
}

@media only screen and (orientation: portrait) {
    .splash-container {
        position: fixed;
        background-position: center 5px;
        /*background-attachment: fixed;*/
        background-attachment: scroll;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        height: 50%;
        height: 60vh;
    }

    .content-wrapper {
        top: 60vh;
    }
}

/*.pure-menu-selected .pure-menu-link,
.pure-menu-selected .pure-menu-link:visited {
    color: #000;
}
.pure-menu-link {
    max-width: 16vw;
}*/

    .pure-menu-link.long {
        text-overflow: ellipsis;
        overflow: hidden;
        max-width: 34vw;
    }

@media (max-width: 300px) { /* narrower than iphone 4 */
    .pure-menu-link {
        padding: 0.1em 0.1em;
    }
}

@media (max-width: 350px) { /* iphone 4 */
    .pure-menu-link {
        padding: .5em .5em;
    }

    .splash-container {
        background-image: url('/images/pelikaan_w640d.min.jpg');
        background-attachment: scroll;
    }
    .hide-xs {
        display: none;
    }
}

@media (max-width: 570px) {
.pure-menu-disabled, .pure-menu-heading, .pure-menu-link {
    padding: 8px 2px;
 }
}

@media (max-width: 768px) {
    .pure-menu-disabled, .pure-menu-heading, .pure-menu-link {
        padding: 8px .5em;
     }
    }
    
@media (min-width: 1040px) {
    .navbar .container {
        justify-content: flex-end;
    }
}